Subject: can't compile sources
From: "Pavel Kudrna" <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2000 14:03:58 +0200

I downloaded both dev-src.tar.bz2 and user-src.tar.bz2 and untared it 
to /src directory. Then I did

cd /src; ./configure

OK. Then I tried to compile using command:

CFLAGS=-g make

but I obtained the following error:

.
.
.
y0f_vec.c               ..linked
y1_vec.c                ..linked
y1f_vec.c               ..linked
yn_vec.c                ..linked
ynf_vec.c               ..linked
loading cache ./config.cache
configure: error: can not find install-sh or install.sh in .. ./..
make: *** [configure-target-newlib] Error 1
bash2.02 /src $

What I did wrong?
Thanks
Pavel Kudrna

--
Want to unsubscribe from this list?
Send a message to [email-masked]